View Single Post
Posts: 9 | Thanked: 1 time | Joined on Feb 2012
Hello !

I had just a little problem when i try to install the Library...

When i enter this command : " # dpkg -i python-matplotlib-data_1.0.0-1_all.deb "

My N9 returning this error : "Aegis rejecting python-matplotlib-data_1.0.0-1_all.deb : Could not open debian archive
Aegis aborting dpkg -- all listed package files rejected

Sorry for my approxymatly english .. i'm french ^^

The Following User Says Thank You to blinkman04 For This Useful Post: